.mission{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 66px 20px 50px;
    &-title{
        text-align:left;
        line-height: 1.33;
        font-size:30px;
        margin: 0 0 30px 0;
        padding: 0;
    }
    &-desc{
        max-width:500px;
        text-align: left;
        line-height: 1.71;
        color: #5d5d5d;
        font-size:14px;
        p{
            margin-bottom: 20px
        }
    }
}